@charset "UTF-8";

body {
    opacity: 0;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}



/*============================
	kv 
============================*/
.kv {
    padding-top: 80px;
}

.kv__obj {
    position: absolute;
    width: 45.5%;
    left: 0;
    top: 0;
    z-index: -1;
}

.kv__swiper {
    width: 83.85%;
    margin: 0 0 0 auto;
}

.kv__copy {
    max-width: 1100px;
    width: calc((1100/1920)*100%);
    top: 47%;
    left: 29%;
    transform: translate(-50%, -50%);
    z-index: 99;
}

.kv__btnwrap {
    max-width: 597px;
    width: calc((597/1920)*100%);
    transform: translate(-50%, -50%);
    top: 75%;
    left: 24%;
    z-index: 99;
    display: flex;
    justify-content: space-between;

    & a {
        display: block;
        width: 48%;
    }
}

.kv__swiper {
    overflow: hidden;
}

.kv .slide-in-active,
.kv .slide-inner.active {
    animation-delay: .5s;
}


.kv__scroll {
    position: absolute;
    max-width: 12px;
    left: 5%;
    bottom: 0;
    transform: translate(-50%);
    z-index: 99;
}

@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translateY(20px);
        ;
    }

    100% {
        opacity: 1;
        transform: translateY(0);

    }
}

@keyframes copyAnime02 {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* swiper */

.kv .swiper-slide-active.swiper-slide-visible .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 10s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


.kv .swiper-pagination {
    left: 13% !important;
    bottom: 2%;
    z-index: 99;
    display: block;
    justify-content: center;
    align-items: center;
    width: fit-content;
    transform: translate(-50%);
}

.kv .swiper-pagination-bullet {
    display: block;
    width: 10px;
    height: 10px;
    z-index: 99;
    background: rgba(0, 0, 0, .4);
    border-radius: 0% !important;
    margin: 10px 0 !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #0060d9;
}


@media screen and (max-width:1024px) {
    .kv {
        padding-top: 60px;
    }

    .kv__obj {
        width: 45.5%;
        left: 0;
        top: 0;
    }

    .kv__swiper {
        width: 83.85%;
        margin: 0 0 0 auto;
    }

    .kv__copy {
        width: calc((1100/1920)*100%);
        top: 47%;
        left: 29%;
    }

    .kv__btnwrap {
        width: calc((597/1920)*100%);
        top: 75%;
        left: 24%;

        & a {
            width: 48%;
        }
    }


    .kv .swiper-pagination {
        left: 13% !important;
        bottom: 0;
    }

    .kv .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        margin: 10px 0 !important;
    }

}

@media screen and (max-width:767px) {
    .kv {
        padding-top: 60px;
    }

    .kv__obj {
        width: 45.5%;
        left: 0;
        top: 0;
    }

    .kv__swiper {
        width: 100%;
        margin: 0 auto;
    }

    .kv__imgwrap {
        position: relative;
    }

    .kv__img img {
        object-fit: cover;
        width: 100%;
        min-height: 300px;
        object-position: 75% center;
    }

    .kv__copy {
        width: 100%;
        top: 47%;
        left: 50%;
		.sponly{
display:block;}
    }

    .kv__btnwrap {
        position: relative;
        transform: none;
        width: 90%;
        margin: 0 auto;
        top: auto;
        left: auto;

        & a {
            width: 49%;
        }
    }

    .kv__txt {
        padding: 1em 5%;
        letter-spacing: .05em;

        .top {
            display: block;
            margin-bottom: 1em;
            line-height: 2;
            letter-spacing: .05em;
        }

        .num {
            font-size: 1.8rem;
            letter-spacing: .05em;
        }
		&.sponly{
display:block;}
    }

    .kv .swiper-pagination {
        left: 13% !important;
        bottom: 0;
    }

    .kv .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        margin: 10px 0 !important;
    }


}


/*============================
 feature
============================*/
.ser__obj {
    width: 100%;
    min-width: 1920px;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.feature {
    padding: 100px 0 0;
}

.faet__item {
    width: 19.5%;
    height: 328px;
    background: url(../img/top/future_bg01.png) no-repeat center center/cover;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;

    &:nth-child(2) {
        background: url(../img/top/future_bg02.png) no-repeat center center/cover;
    }

    &:nth-child(3) {
        background: url(../img/top/future_bg03.png) no-repeat center center/cover;
    }

    &:nth-child(4) {
        background: url(../img/top/future_bg04.png) no-repeat center center/cover;
    }

    &:nth-child(5) {
        background: url(../img/top/future_bg05.png) no-repeat center center/cover;
    }
}

.feat__h2 {
    white-space: nowrap;

    & span {
        letter-spacing: .075em;
    }
}

@media screen and (max-width:1024px) {
    .ser__obj {
        min-width: 1024px;
    }

    .feature {
        padding: 80px 0 0;
    }

    .faet__item {
        width: 19.5%;
        height: 200px;
    }

    .feat__h2 {
        white-space: nowrap;

        & span {
            letter-spacing: 0;
        }
    }

}

@media screen and (max-width:767px) {
    .ser__obj {
        min-width: 767px;
    }

    .feature {
        padding: 60px 0 0;
    }

    .feat__items {
        display: flex;
        flex-wrap: wrap;
    }

    .faet__item {
        width: 49%;
        height: 180px;
        margin-bottom: 10px;

        &:last-child {
            margin: 0;
        }
    }

    .feat__h2 {
        white-space: nowrap;

        & span {
            letter-spacing: .075em;
        }
    }
}

/*============================
 service
============================*/
.service {
    padding: 150px 0 120px;
}

.ser__img {
    width: 45%;
    max-width: 700px;
}

.ser__right {
    width: 47%;
}

.ser__txtwrap {
    max-width: 670px;
}

.ser__ttl {
    margin-top: -25px;

    .font-en {
        font-size: 20rem;
        opacity: .8;
        margin-left: -1.5em;
    }

    .txt {
        margin-top: .5em;
    }
}

.ser__links {
    & a {
        display: block;
        width: 48%;
        margin-bottom: 20px;
    }
}

@media screen and (max-width:1024px) {
    .service {
        padding: 100px 0;
    }

    .ser__img {
        width: 45%;
    }

    .ser__right {
        width: 47%;
    }

    .ser__ttl {
        margin-top: -15px;

        .font-en {
            font-size: 10rem;
            margin-left: -1.5em;
        }

        .txt {
            margin-top: .5em;
        }
    }

    .ser__links {
        & a {
            width: 49%;
            margin-bottom: 10px;
        }
    }
}

@media screen and (max-width:767px) {
    .service {
        padding: 60px 0;
    }

    .ser__img {
        width: fit-content;
        margin: 0 auto 30px;
    }

    .ser__right {
        width: 100%;
    }

    .ser__ttl {
        margin-top: 0;

        .font-en {
            font-size: 6rem;
            margin-left: 0;
        }

        .txt {
            margin-top: .5em;
        }
    }

    .ser__links {
        margin-bottom: 20px;

        & a {
            width: 80%;
            margin: 0 auto 10px;

        }
    }

    .ser__btn {
        margin: 0 auto;
    }
}

/*============================
 case
============================*/
.case__box {
    padding: 120px 0 120px 5%;
    position: relative;
    color: #fff;

    &::before {
        content: "";
        position: absolute;
        width: 110%;
        height: 100%;
        background: url(../img/top/case_bg.png) no-repeat center center/cover;
        border-radius: 200px 0 0;
        top: 0;
        left: 0;
    }
}

.case__box--inner {
    max-width: 1300px;
    margin: 0 auto;
}

.case__obj {
    max-width: 792px;
    width: calc((792/1920)*100%);
    left: 0;
    top: 0;
    transform: translate(0, -50%);
    z-index: -1;
}

.case__ttl {
    .font-en {
        color: #96bbed;
        font-size: 12rem;
        mix-blend-mode: overlay;
        opacity: .3;
    }

    .txt {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

.case__bnrs {
    & img {
        position: relative;
        width: 16%;
        margin-bottom: 20px;
    }
}

.case__atc {
    width: 32%;
    max-width: 394px;

    & a {
        display: block;
        width: 100%;
        height: 100%;
        color: #fff;

        &:hover {
            .case__img img {
                transform: scale(1.05);
            }
        }
    }
}

.case__img img {
    object-fit: cover;
    width: 100%;
    height: 260px;
}

.case__cat {
    margin: 1em 0 .5em;
    width: fit-content;
    white-space: nowrap;
    line-height: 32px;
    border-radius: 16px;
    color: #fff;
    background: linear-gradient(45deg, #f28e26, #fd644f);
    padding: 0 1.5em;
    display: inline-block;
}

.case__h3 {
    font-weight: 500;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}

.case__btn {
    color: #fff;

    &:hover {
        color: #fd644f;
    }
}

@media screen and (max-width:1024px) {
    .case__box {
        padding: 60px 0 60px 5%;

        &::before {
            width: 110%;
            border-radius: 100px 0 0;

        }
    }

    .case__obj {
        width: calc((792/1920)*100%);
        left: 0;
        top: 0;
    }

    .case__ttl {
        .font-en {
            font-size: 8rem;
        }

    }

    .case__bnrs {
        & img {
            width: 16%;
            margin-bottom: 10px;
        }
    }

    .case__atc {
        width: 32%;

    }

    .case__img img {
        height: 190px;
    }

    .case__cat {
        margin: 1em 0 .5em;
        line-height: 28px;
        border-radius: 14px;
    }

}

@media screen and (max-width:767px) {
    .case__box {
        padding: 40px 0 40px 5%;

        &::before {
            width: 110%;
            border-radius: 60px 0 0;

        }
    }

    .case__obj {
        width: calc((792/1920)*100%);
        left: 0;
        top: 0;
    }

    .case__ttl {
        .font-en {
            font-size: 6rem;
        }

    }

    .case__bnrs {
        display: flex;

        & img {
            width: 32%;
            margin-bottom: 10px;
        }
    }

    .case__atc {
        width: 100%;
        margin: 0 auto 40px;

        &:last-child {
            margin-bottom: 0;
        }

    }

    .case__img img {
        height: 200px;
    }

    .case__cat {
        margin: 1em 0 .5em;
        line-height: 28px;
        border-radius: 14px;
    }
}

/*============================
 column
============================*/
.column {
    padding: 200px 0 120px;

    .inner__mid {
        max-width: 1100px;
    }
}

.col__obj {
    width: 100%;
    min-width: 1920px;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.col__ttl--en {
    font-size: 20rem;
    white-space: nowrap;
    color: #f6f6f6;
    opacity: .1;
    top: 50%;
    right: 1%;
    line-height: 1;
    transform: translate(0, -50%);

    & span {
        line-height: 1;
    }
}

.col__ttl {
    &::before {
        content: "";
        position: absolute;
        width: 2em;
        height: 5px;
        background: linear-gradient(90deg, #00b1e0, #0073fc);
        left: 0;
        bottom: -.75em;
    }
}

.col__items {
    width: 102%;
    margin-left: -1%;
}

.col__atc {
    width: 31.33%;
    margin: 0 1%;

    .col__img img {
        width: 100%;
        object-fit: cover;
        height: 250px;
    }

    & a {
        display: block;
        width: 100%;
        height: 100%;

        &:hover {
            .col__img img {
                transform: scale(1.05);
            }
        }
    }
}

.col__info {
    margin: 1em 0;
    display: flex;
    align-items: center;

}

.col__date {
    margin-right: 1em;
    white-space: nowrap;
    padding-left: 1em;
    position: relative;

    &::before {
        content: "●";
        position: absolute;
        font-size: 1rem;
        color: #1a4fa0;
        left: 0;
        top: 50%;
        transform: translate(0, -50%);
    }
}

.col__h3 {
    font-weight: 500;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}

@media screen and (max-width:1024px) {
    .column {
        padding: 120px 0 100px;

    }

    .col__obj {
        min-width: 1025px;
        top: 35%;
    }

    .col__ttl--en {
        font-size: 10rem;
        top: .5em;
        right: 0;
        transform: none;
    }

    .col__ttl {
        &::before {
            width: 2em;
            height: 3px;
            bottom: -.75em;
        }
    }

    .col__items {
        width: 102%;
        margin-left: -1%;
    }

    .col__atc {
        width: 31.33%;
        margin: 0 1%;
        .col__img img {
            height: 180px;
        }
    
    }

    .col__info {
        margin: 1em 0;

    }

    .col__date {
        margin-right: 1em;
        padding-left: 1em;

    }
}

@media screen and (max-width:767px) {
    .column {
        padding: 80px 0 60px;

    }

    .col__obj {
        min-width: 767x;
        top: 35%;
    }

    .col__ttl--en {
        font-size: 8rem;
        top: .5em;
        right: 0;
        transform: none;
    }

    .col__ttl {
        margin-bottom: 2em;
        font-size: 1.8rem;

        &::before {
            width: 2em;
            height: 3px;
            bottom: -.75em;
        }
    }

    .col__items {
        width: 100%;
        margin-left: 0;
    }

    .col__atc {
        width: 100%;
        margin: 0 auto 40px;
        max-width: 340px;

        &:last-child {
            margin-bottom: 0;
        }
        .col__img img {
            height: 220px;
        }
    }

    .col__info {
        margin: 1em 0 .5em;

    }

    .col__date {
        margin-right: 1em;
    }
}


/*============================
 union
============================*/
.union {
    padding: 80px 0;
    background: url(../img/top/union_bg.png) no-repeat center center/cover;
}

.uni__flex {
    align-items: flex-end;
}

.uni__left {
    width: 45%;
}

.uni__ttl {
    color: #fff;

    .font-en {
        font-size: 15rem;
        opacity: .15;
    }

    .txt {
        margin-top: -1.5em;
    }
}

.uni__btn {
    color: #fff;
}

.uni__btnwrap {
    width: 45%;
    max-width: 526px;

    & a {
        display: block;
        margin-bottom: 15px;

        &:last-child {
            margin-bottom: 0;
        }
    }
}

@media screen and (max-width:1024px) {
    .union {
        padding: 60px 0;
    }

    .uni__flex {
        align-items: flex-end;
    }

    .uni__left {
        width: 45%;
    }

    .uni__ttl {
        .font-en {
            font-size: 10rem;
        }

        .txt {
            margin-top: -1.5em;
        }
    }

    .uni__btnwrap {
        width: 45%;

        & a {
            margin-bottom: 10px;
        }
    }
}

@media screen and (max-width:767px) {
    .union {
        padding: 60px 0;
    }

    .uni__left {
        width: 100%;
        margin-bottom: 30px;
    }

    .uni__ttl {
        .font-en {
            font-size: 8rem;
        }

        .txt {
            margin-top: -1.5em;
        }
    }

    .uni__btnwrap {
        width: 100%;
        margin: 0 auto;

        & a {
            margin-bottom: 10px;
        }
    }
}


/*============================
 download
============================*/
.news__bg {
    background: url(../img/top/news_bg.png) no-repeat center center/cover;
}

.download {
    padding: 150px 0 0;
}

.dl__img {
    width: 55%;

    & img {
        object-fit: cover;
        width: 100%;
        height: 440px;
    }
}

.dl__txtwarp {
    height: 440px;
    width: 45%;
    padding: 1em 5%;
    display: flex;
    align-items: center;
    background: linear-gradient(45deg, #f28e26, #fd644f);
    color: #fff;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: calc(100% - 20px);
        height: calc(100% - 20px);
        top: 50%;
        left: 50%;
        border: solid 1px #fff;
        pointer-events: none;
        transform: translate(-50%, -50%);
    }
}

.dl__btn {
    position: absolute;
    bottom: 50px;
    right: 5%;
    color: #fff;

    &:hover {
        color: #fff;
    }
}

@media screen and (max-width:1024px) {


    .download {
        padding: 100px 0 0;
    }

    .dl__img {
        width: 55%;

        & img {
            height: 300px;
        }
    }

    .dl__txtwarp {
        height: 300px;
        width: 45%;
        padding: 1em 5%;

        &::before {
            width: calc(100% - 20px);
            height: calc(100% - 20px);
        }
    }

    .dl__btn {
        bottom: 30px;
        right: 10%;
    }

}

@media screen and (max-width:767px) {
    .download {
        padding: 60px 0 0;
    }

    .dl__img {
        width: 100%;

        & img {
            height: auto;
        }
    }

    .dl__txtwarp {
        display: block;
        height: auto;
        width: 100%;
        padding: 50px 10%;

        &::before {
            width: calc(100% - 15px);
            height: calc(100% - 15px);
        }
    }

    .dl__btn {
        position: relative;
        bottom: auto;
        right: auto;
        margin: 0 0 0 auto;

    }
}


/*============================
  news
============================*/
.news {
    padding: 200px 0;
}

.news__flex {
    align-items: flex-end;
}

.news__ttlwrap {
    width: 30%;
}

.news__items {
    width: 65%;
}

.news__ttl {
    .font-en {
        font-weight: 500;
    }

    .txt {
        margin-top: .5em;
    }
}

.news__atc {

    margin-bottom: 2em;

    &:last-child {
        margin-bottom: 0;
    }

    & a {
        display: flex;
        align-items: center;
        width: 100%;
        height: 100%;

    }

}

.news__data {
    width: fit-content;
    white-space: nowrap;
    margin-right: 2em;
}


.news__atc--ttl {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}




@media screen and (max-width:1024px) {

    .news {
        padding: 100px 0;
    }

    .news__ttlwrap {
        width: 30%;
    }

    .news__items {
        width: 65%;
    }


    .news__atc {

        margin-bottom: 2em;


    }

    .news__data {
        margin-right: 2em;
    }

}

@media screen and (max-width:767px) {

    .news {
        padding: 60px 0;
    }

    .news__ttlwrap {
        width: 100%;
        margin-bottom: 30px;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }

    .news__ttl {
        margin-bottom: 0;
    }

    .news__items {
        width: 100%;
    }


    .news__atc {

        margin-bottom: 2em;

        & a {
            display: block;
        }


    }

    .news__data {
        margin-right: 2em;
    }


}